#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:28 CET 2004
IsIndexPrompt=Aquest \u00E9s un index que es pot cercar. Introdu\u00EFu els termes de cerca\:
FileUpload=Penja el fitxer
Reset=Reinicia
ForgotPostWarning=El formulari cont\u00E9 enctype\=%S, per\u00F2 no cont\u00E9 el method\=post. Es tramet normalment amb el method\=GET i sense enctype.
Browse=Navega...
ForgotFileEnctypeWarning=El formulari cont\u00E9 una entrada de fitxers, per\u00F2 manca el method\=POST i l'enctype\=multipart/form-data. No es podr\u00E0 enviar el fitxer.
Submit=Tramet la consulta
